{
  "project_info": {
    "project_number": "1008895414777",
    "project_id": "doctorapp-9f172",
    "storage_bucket": "doctorapp-9f172.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1008895414777:android:d00fe21d6955c21b1f6d28",
        "android_client_info": {
          "package_name": "com.example.doctor_app_flutter"
        }
      },
      "oauth_client": [
        {
          "client_id": "1008895414777-3mg88j5ocs5r1au7rf4sh3f4pgsri2f2.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCNncEIj8ehVUSxV89rx0x1NaWp8t1YVkw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "1008895414777-3mg88j5ocs5r1au7rf4sh3f4pgsri2f2.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}